申请邮箱验证码
向对方邮箱发送 6 位验证码。新账号和已有账号收到的响应相同。请向对方索取验证码,智能体无法通过其他途径获得。
POST
/api/agent/email-code/request请求体
emailstring必填a string that will be trimmed
响应字段
challengeIdstring必填a string matching the pattern ^[0-9a-f]{64}$expiresAtstring必填a string to be decoded into a Datenextobject必填messagestring可选a string at most 500 character(s) longactionenum<string>必填methodenum<string>必填urlstring必填a string matching the pattern ^(https|wss):\/\/[^\s]+$whoenum<string>必填
resendAtstring必填a string to be decoded into a Datestatusenum<string>必填
响应
- 202成功
- 400请求无效、验证码错误,或未接受服务条款
- 403账号受到限制,或请求带有外部 Origin
- 429已达到速率限制或开通额度,请在 retryAfterSeconds 秒后重试
- 503暂时不可用,请稍后重试